import request from '@/apis/utils/request'


export function platformCompanyList(data) {
	var url='mobile/energyManage/platformCompanyList';
	return request({
		method: 'post',
		data: data,
		url: url
	})
}

export function platformRevenue(data) {
	var url='mobile/energyManage/platformRevenue';
	return request({
		method: 'post',
		data: data,
		url: url
	})
}

export function platformRevenueTypeList(data) {
	var url='mobile/energyManage/platformRevenueTypeList';
	return request({
		method: 'post',
		data: data,
		url: url
	})
}